## nautilus 3.26.4

=== meson_options.txt ===
option ('enable-profiling',
        type: 'boolean',
        value: false)
option ('enable-nst-extension',
        type: 'boolean',
        value: true)
option ('enable-exif',
        type: 'boolean',
        value: false,
        description: 'enable EXIF support')
option ('enable-xmp',
        type: 'boolean',
        value: false,
        description: 'enable XMP support')
option ('enable-selinux',
        type: 'boolean',
        value: true)
option ('enable-desktop',
        type: 'boolean',
        value: true)
option ('enable-packagekit',
        type: 'boolean',
        value: true)
option ('enable-gtk-doc',
        type: 'boolean',
        value: false)
