## nautilus 3.0.2

=== debian/changelog ===
nautilus (3.0.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 18:00:54 +0200

nautilus (3.0.2-3) experimental; urgency=low

  * debian/control.in:
    - Add Breaks against nautilus-sendto-empathy (<< 3.0) and
      gnome-bluetooth (<< 3.0) as the libnautilus-sendto extension was moved
      into nautilus 3 but the plugin path was not changed with the switch to
      GTK 3. Loading both GTK 2 and GTK 3 in the same process is not allowed.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Bump Build-Depends on cdbs to (>= 0.4.90) to ensure dh_girepository is
      called.
    - Remove old Conflicts and Replaces.
  * debian/rules:
    - Remove clean-la.mk since we don't install any .la files.
    - Drop call to dh_girepository
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * debian/watch:
    - Update to version 3.
    - Track .xz tarballs.
  * debian/nautilus.install:
    - Install dbus service file for nautilus.
  * debian/patches/13_tracker.patch:
    - Add support for tracker 0.12. Closes: #643946
    - Enable full text search.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 17:49:58 +0200

nautilus (3.0.2-2) experimental; urgency=low

  * Rename libnautilus-extension1 to libnautilus-extension1a, and add 
    appropriate Replaces/Conflicts. Closes: #627361.

 -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 23:39:28 +0200

nautilus (3.0.2-1) experimental; urgency=low

  * Rebuild against a cdbs+debhelper with dh_installgsettings.
    Closes: #627477.
  * libnautilus-extension1 breaks nautilus (< 3.0) and that’s the 
    beginning of a very long list (nautilus transition).
    + gnome-disk-utility < 3.0
    + brasero < 2.91
    + file-roller < 3.0
    + nautilus-sendto < 3
  * Replace nautilus-sendto since it is now included in nautilus.
  * New upstream translation and bugfix release.
  * 00_do_not_require_unpackage_libexif.patch: dropped, we have the 
    latest libexif now.
    + Bump build-dependencies accordingly.
  * Bump libnotify requirement.
  * Reintroduce some nautilus 2.x patches.
    + 03_deprecated.patch: still necessary, refreshed.
    + 12_list-view_expand.patch: still necessary, file was renamed, 
      refreshed. Update to GTK+ 3.
  * nautilus.install: install the autostart file. This should bring back 
    the desktop icons functionality completely.

 -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 19:30:35 +0200

nautilus (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + bump relevant build dependencies.
  * debian/patches/00_do_not_require_unpackage_libexif.patch: new,
    dependencies were bumped upstream, to require the latest stable versions;
    but libexif 0.6.20 not yet in Debian, and not necessary.

 -- Frederic Peters <fpeters@debian.org>  Fri, 15 Apr 2011 15:38:08 +0200

nautilus (2.91.94-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 09:52:17 +0530

nautilus (2.91.93-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bumped build-dependency on gtk+
  * debian/copyright: updated the list of copyright holders from the sources.

 -- Frederic Peters <fpeters@debian.org>  Sun, 27 Mar 2011 18:51:51 +0530

nautilus (2.91.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:43:00 +0100

nautilus (2.91.9-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update the build dependencies.
      - Update the gtk+ 3 and libgail 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:27:11 +0000

nautilus (2.91.7-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/10_load_session.patch:
      - Removed, that code is gone.
    + debian/patches/30-fix-compilation.patch:
      - Removed, included upstream.
  * debian/po-up,
    debian/rules:
    + Removed patch-translations support, we have no patches with
      strings anymore (actually we have no patches at all!).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:47:23 +0000

nautilus (2.91.4-1) experimental; urgency=low

  * New upstream release
  * debian/patches/20-rename-extensions-directory.patch
    + Removed, fixed upstream
  * debian/control.in: Add Conflicts/Replaces to gir1.0-nautilus-3.0

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 19:18:03 +0000

nautilus (2.91.3-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-nautilus-3.0 to gir1.2-nautilus-3.0.
    - Bump the gobject-introspection build dependency.
  * Switch to source format 3.0 (quilt).
  * debian/control.in,
    debian/rules:
    - Call dh_girepository and let the gir package depend
      on gir:Depends, to get gir dependencies. Build depend
      on the necessary gir1.2 packages for that.
    - Exclude the extensions folder from the dh_makeshlibs call.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 20:13:10 +0100

nautilus (2.91.3-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add Gsettings schemas to nautilus-data
  * debian/control: Add gir1.0-nautilus-3.0
  * debian/control: Add the nautilus gir to libnautilus-extension-dev.install
  * debian/patches/13_shortcuts.patch
    - Removed, Fixed upstream
  * debian/patches/20_open-with_install.patch
    - Removed, open with is now handled by GtkAppChooser
  * debian/patches/03_deprecated.patch
    - Removed, no longer relevant
  * debian/patches/12_list-view_expand.patch
    - Removed, no longer applies
  * debian/patches/10_location_titlebar.patch

