## nautilus 3.2.0

=== debian/changelog ===
nautilus (1:3.2.0-0ubuntu5) oneiric; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/05_desktop_menu_export.patch:
    - Disable a few more items that don't work right in desktop mode

  [ Sebastien Bacher ]
  * git_handle_missing_icon.patch:
    - don't segfault on missing icon (lp: #860659)
  * git_gsettings_signals.patch:
    - don't segfault on preferences changes (lp: #807234)
  * git_no_typeahead_timeout_segfault.patch:
    - better handle the flush timeout, should avoid segfaults (lp: #804133) 
  * git_dont_preview_empty_selection.patch:
    - check that the selection is non empty to avoid a segfault (lp: #812015)  
  * git_correct_signal_handling.patch,
    git_no_signal_order_assert.patch,
    git_slot_closing.patch:
    - clean some signal handling issues leading to segfaults (lp: #795708)
  * git_close_pane_cleaning.patch:
    - needed changes for the previous patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Sep 2011 12:23:46 +0200

nautilus (1:3.2.0-0ubuntu4) oneiric; urgency=low

  * debian/patches/05_desktop_menu_export.patch:
    - use a translated "Change Desktop _Background"
    - launch gnome-control-center on the item, the previous exec was
      deprecated

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Sep 2011 11:40:04 +0200

nautilus (1:3.2.0-0ubuntu3) oneiric; urgency=low

  [ Marco Trevisan (Treviño) ]
  * debian/patches/12_unity_launcher_support.patch:
    - Fixed a typo that lead to bad computation of progress for
      files with size >= 2GB due to a type overflow (LP: #845188)

  [ Ted Gould ]
  * debian/patches/05_desktop_menu_export.patch: Update for Nautilus 3.x
    (LP: #805252)

  [ Didier Roche ]
  * clean the above patch from duplication and add DEP3 info

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Sep 2011 09:40:29 +0200

nautilus (1:3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Bump libglib2.0-dev build dependency to ensure that we
    build with the stable gdbus-codegen.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 08:24:06 +0200

nautilus (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix a couple of drawing regressions introduced in 3.1.92
    - Lots of translation updates
  * debian/patches/90_fix-compact-view.patch:
    - in the new upstream version

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 17:31:00 +0200

nautilus (1:3.1.92-0ubuntu3) oneiric; urgency=low

  * debian/patches/16_run_in_gnome_unity.patch:
    - handle the background only in GNOME and Unity session (lp: #857159)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Sep 2011 18:41:53 +0200

nautilus (1:3.1.92-0ubuntu2) oneiric; urgency=low

  * debian/patches/90_fix-compact-view.patch:
    Git patch to fix overflowing text preview in compact view

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 17:47:09 -0400

nautilus (1:3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - Hopefully fix once and for all NautilusWindow keybindings
    -* Don't hide the floating bar on hover if it's interactive
    - Fix canvas accessibility implementation for GTK 3.2
    - Don't warn when opening multiple files with one application
    - Correctly remember remote passwords when asked so
    - Add a new topic-based help menu
    - Fix default list view sorting order
    - Don't warn when a mount operation fails with ALREADY_MOUNTED
    - Select the item on right click in the Tree sidebar
    - Scroll to the selected file when opening an URI from the cmdline
    - Read the emblem icon names from the metadata
    - Streamline icon container rendering code to use gtk_render_*
    - Correctly remember "Keep Aligned" and other desktop metadata
    - Invalidate the text size when changing the DPI xsetting
    - Strip the hardcoded theme bits
    - Add Unity desktop file compatibility
    - Use XDG_CURRENT_DESKTOP when possible
  * debian/patches/07_use_application_indicator.patch: Unfuzzed
  * debian/patches/12_unity_launcher_support.patch: Unfuzzed
  * debian/patches/15_use-ubuntu-help.patch:
    - use the ubuntu documentation

  [ Sebastien Bacher ]
  * debian/patches/01_lpi.patch: new version update
  * debian/patches/10_show_in_unity.patch: 
    - dropped, the patch is in the new version
  
 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 16:03:47 -0400

nautilus (1:3.1.90-0ubuntu3) oneiric; urgency=low

  * debian/source_nautilus.py:
    - don't collect gconf settings since nautilus uses gsettings

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 15:35:22 +0200

nautilus (1:3.1.90-0ubuntu2) oneiric; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - avoid progress division per zero, causing unity bad rendering (LP: #841609)
    - reset the progress value at the end of the operations
    - force to update the progress at the beginning of an operation
    - show the count when there are more than one in-progress operations
  * debian/rules:
    - Pass --disable-appindicator to configure flags.
  * debian/control:
    - add libunity-dev dependency

 -- Marco Trevisan (Treviño) <3v1n0@ubuntu.com>  Wed, 07 Sep 2011 03:26:09 +0200

nautilus (1:3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * tweak debian/watch to take unstable version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Sep 2011 09:51:21 +0200

nautilus (1:3.1.4-0ubuntu5) oneiric; urgency=low

  * debian/patches/14_bring_del_instead_ctrl_del.patch:
    - use Del instead of Ctrl + Del for bringing files to the trash
      (LP: #823221)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Sep 2011 17:37:06 +0200

nautilus (1:3.1.4-0ubuntu4) oneiric; urgency=low

  * debian/control.in:
    - updated the libappindicator requirement since the previous upload patch
      needs the current version
  * debian/nautilus-home.desktop.in,
    debian/patches/13_translate_unity_launcher.patch:
    - list the unity launcher desktop to translate
  * debian/rules:

