## nautilus 3.2.1

=== debian/changelog ===
nautilus (1:3.2.1-0ubuntu4.2) oneiric-proposed; urgency=low

  * debian/patches/05_desktop_menu_export.patch:
   - Only create the menubar on the desktop on 'Ubuntu*' sessions (LP: #826771)
   - Refreshed and removed 2 new blank lines in the patch
  * debian/patches/04_suppress_umount_in_ltsp.patch,
    debian/patches/16_run_in_gnome_unity.patch,
    debian/patches/17_dont_allow_new_tab_on_desktop.patch and
    debian/patches/git_desktop_middle_click.patch:
   - Refreshed

 -- Matthieu Baerts (matttbe) <matttbe@gmail.com>  Sat, 18 Feb 2012 01:23:07 +0100

nautilus (1:3.2.1-0ubuntu4.1) oneiric-proposed; urgency=low

  * debian/patches/05_desktop_menu_export.patch:
    - drop the hack to avoid the nautilus menubar displayed on the desktop on
      non unity session, it's buggy, spam the session log (lp: #912379)
  * debian/patches/git_next_row.patch:
    - let navigate to the next row by pressing right at the end of the line 
      (lp: #855862)
  * debian/patches/git_desktop_middle_click.patch:
    - don't run into assert when middle clicking on a desktop directory
      (lp: #817861)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 11:46:05 +0100

nautilus (1:3.2.1-0ubuntu3.2) oneiric-proposed; urgency=low

  * debian/patches/18_fix_crash_in_get_current_uri.patch:
    - Upstream patch to fix crash in nautilus_window_slot_get_current_uri()
      (LP: #795708)

 -- Dmitry Shachnev <mitya57@gmail.com>  Fri, 02 Dec 2011 20:37:11 +0400

nautilus (1:3.2.1-0ubuntu3.1) oneiric-proposed; urgency=low

  [ Chow Loong Jin ]
  * Add upstream patch to workaround focus issues on typeahead:
    - debian/patches/git-0001-Workaround-focus-issues-on-typeahead.patch
    (LP: #879456)

  [ Dmitry Shachnev ]
   * debian/patches/05_desktop_menu_export.patch (updated):
    - Stop hiding actions that do not exist anymore (LP: #880938)

  [ Didier Roche ]
  * Remove duplicate files icon, still workarounding missing desktop file:
    (LP: #886428)
    - removed debian/nautilus.links
    - ship debian/nautilus-folder-handler.desktop, copy of nautilus.desktop
      with NoDisplay=true
    - debian/nautilus.install: install the new file
  * debian/patches/11_copy_skipping_pager.patch:
    - only skip pager for the unity session (LP: #868032)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 10 Nov 2011 09:37:51 +0100

nautilus (1:3.2.1-0ubuntu3) oneiric-proposed; urgency=low

  [ Didier Roche ]
  * debian/nautilus.links: provide a symlink to workaround missing desktop file
    from prefered mimeapps.list (LP: #876788)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 31 Oct 2011 12:28:50 -0400

nautilus (1:3.2.1-0ubuntu2) oneiric-proposed; urgency=low

  [ Dmitry Shachnev ]
  * debian/patches/05_desktop_menu_export.patch (updated):
    - Destroy menubar on non-ubuntu sessions (LP: #826771)
    - Remove duplicate lines (LP: #874847)
  * debian/patches/17_dont_allow_new_tab_on_desktop.patch:
    - Don't allow "New tab" shortcut on desktop (LP: #814799)

  [ Martin Pitt ]
  * 05_desktop_menu_export.patch: Fix potential crash if $DESKTOP_SESSION is
    not set.

 -- Dmitry Shachnev <mitya57@gmail.com>  Tue, 25 Oct 2011 12:46:53 +0200

nautilus (1:3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release:
    - Consolidate typeahead find entry for icon view (LP: #857710)
    - Fix a crasher when middle-clicking empty space in the places sidebar
    - Fix a crasher when trying to delete files from the tree sidebar
      (LP: #830185, #845408)
    - Fix a crasher when ejecting a removable device under some circumstances
    - Fix a crasher when trying to activate the previewer in a list view
      with no selection
    - Fix a crasher when symbolic icon theme is not available
    - Plug some memory leaks
    - Fix the build when Tracker FTS is enabled
  * Remove some cherry-picked patches:
    - git_handle_missing_icon.patch, git_gsettings_signals.patch,
      git_no_typeahead_timeout_segfault.patch,
      git_dont_preview_empty_selection.patch, git_correct_signal_handling.patch
      git_no_signal_order_assert.patch, git_slot_closing.patch, 
      git_close_pane_cleaning.patch

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Oct 2011 09:52:20 +0200
