=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 5),
                dh-autoreconf,
-               cdbs (>= 0.4.90),
+               cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.30.0),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.0.8),
+               libgtk-3-dev (>= 3.1.6),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
-               libexif-dev (>= 0.6.20),
+               libexif-dev (>= 0.6.19),
                libexempi-dev (>= 1.99.5),
-               libdbus-glib-1-dev,
-               libnotify-dev (>= 0.7.0),
+               libnotify-dev (>= 0.7),
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
                libxt-dev,
@@ -33,14 +33,13 @@
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gir1.2-atk-1.0,
-               gir1.2-gtk-3.0,
                libglib2.0-doc,
-               libgtk-3-doc
+               libgtk-3-doc,
+               liblaunchpad-integration-3.0-dev,
+               libappindicator3-dev (>> 0.3.91),
+               libunity-dev (>= 4.0.0)
 Homepage: http://www.gnome.org/projects/nautilus/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/nautilus/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/nautilus/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
 Standards-Version: 3.9.2
 
 Package: nautilus
@@ -54,11 +53,8 @@
          gvfs (>= 1.3.2),
          libglib2.0-data,
          gsettings-desktop-schemas
-Recommends: desktop-base (>= 0.2),
-            eject,
-            brasero (>= 2.26),
+Recommends: eject,
             librsvg2-common,
-            synaptic,
             app-install-data,
             gvfs-backends,
             consolekit
@@ -66,13 +62,13 @@
           evince | pdf-viewer,
           totem | mp3-decoder,
           xdg-user-dirs,
-          tracker
+          brasero (>= 2.26)
+Conflicts: libnautilus2-2,
+           libnautilus2-dev
 Breaks: gnome-volume-manager (<< 2.24),
         rhythmbox (<< 0.12),
-        gnome-session (<< 2.28),
-        nautilus-sendto-empathy (<< 3.0),
-        gnome-bluetooth (<< 3.0)
-Replaces: nautilus-sendto
+        gnome-session (<< 2.28)
+Replaces: libnautilus2-2
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -100,15 +96,29 @@
  .
  This development package contains unstripped binaries compiled with
  debugging symbols needed by gdb.
-
-Package: libnautilus-extension1a
+ 
+Package: libnautilus-extension1
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libnautilus-extension1
-Replaces: libnautilus-extension1
-Breaks: nautilus (<< 3.0)
+Conflicts: libnautilus2-2
+Breaks: nautilus (<< 2.22),
+        gnome-mount (<< 0.8),
+        nautilus-cd-burner (<< 2.22),
+        file-roller (<< 2.24),
+        python-nautilus (<< 0.5),
+        nautilus-sendto (<< 0.14.0-2),
+        nautilus-open-terminal (<< 0.9),
+        nautilus-image-converter (<< 0.3),
+        nautilus-filename-repairer (<< 0.0.5-2),
+        eiciel (<< 0.9.6.1-3),
+        diff-ext (<= 0.2.3-3),
+        nautilus-gksu (<< 2.0.2-2+b1),
+        nautilus-actions (<< 1.4.1-1+b1),
+        nautilus-share (<< 0.7.2-4+b1),
+        seahorse-plugins (<< 2.24.1-3+b1)
+Replaces: libnautilus2-2
 Description: libraries for nautilus components - runtime version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -118,12 +128,14 @@
 Package: libnautilus-extension-dev
 Architecture: any
 Section: libdevel
-Depends: libnautilus-extension1a (= ${binary:Version}),
+Depends: libnautilus-extension1 (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.27.5),
          libgtk-3-dev (>= 3.0.0),
          ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libnautilus2-dev
+Replaces: libnautilus2-dev
 Description: libraries for nautilus components - development version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -149,7 +161,8 @@
 Package: nautilus-data
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: nautilus
+Conflicts: nautilus (<< 2.14.1-3)
+Suggests: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
