=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/nautilus/([\d\.]+)/ \
        nautilus-(.*)\.tar\.bz2
