## nautilus 3.4.1

=== debian/changelog ===
nautilus (1:3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version:
    - Don't display comment field for desktop files
    - Fix off-by-one error in file operation counts
    - Fix mouse hardware back/forward buttons not working correctly
      (lp: #486358)
    - Fix "Undo Trash" for files with non-ASCII characters
    - Fix name corruption for untitled files under some circumstances
  * debian/patches/revert_desktop_comment.patch,
    debian/patches/git_utf_undo.patch,
    debian/patches/git_no_freespace_cpu_look.patch,
    debian/patches/git_copy_off_by_one.patch:
    - dropped, those fixes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 18:45:41 +0200

nautilus (1:3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/dont_wrap_labels_after_dots.patch:
    - don't wrap labels after a dot if they are followed by a number,
      the upstream code has a hack for 3 digit version numbers which 
      doesn't really make sense (lp: #942539)
  * debian/patches/git_utf_undo.patch:
    - git patch, fix undo failing to restore files with non ascii chars
      (lp: #973620)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 15 Apr 2012 11:46:05 +0200

nautilus (1:3.4.0-0ubuntu2) precise; urgency=low

  * debian/patches/git_copy_off_by_one.patch:
    - "Off-by-one error in count of copied files" (lp: #930944)
  * debian/patches/git_no_freespace_cpu_look.patch:
    - correct free space calculation and avoid cpu loops (lp: #965493)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Apr 2012 17:26:23 +0200

nautilus (1:3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream version
    - Fix a regression where "Open With" was hidden for folders (lp: #964186)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Mar 2012 19:53:09 +0200

nautilus (1:3.3.92-0ubuntu2) precise; urgency=low

  * debian/patches/revert_desktop_comment.patch:
    - revert git commit to change the .desktop handling code which leaded 
      to have the filename displayed with the comment field next to it 
      (lp: #961141)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Mar 2012 19:34:17 +0100

nautilus (1:3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Fix scrolling in compact view to work with latest GTK
    - Fix Ctrl+Scroll zooming to work with latest GTK
    - Don't hide Open With applications for subtypes 
      of application/x-desktop (lp: #38434)
    - Add support for the "network" GVolume class identifier
    - Fix a crash at exit with certain extensions that keep refs of 
      the NautilusFileInfos (lp: #449796)
    - Fix initial focus row when moving the focus into the Places 
      sidebar (lp: #940951)
    - Fix Shift+Click selection when going back/forward in browsing 
      history (lp: #953245)
    - Fix packing of desktop file box in properties view
    - Fix pathbar button sizing when a file watched by the pathbar 
      changes name (lp: #952648)
    - Fix properties window not being able to shrink size (lp: #948524)
    - Remove unused --enable-profiler configure option
    - Let drag the dialog by the toolbar (lp: #953004)
  * debian/patches/git_handle_ctrl_scroll.patch:
    - dropped, the fix is in the new version
  * debian/patches/12_unity_launcher_support.patch:
    - use correct capitalization, list the source in potfiles so it's
      translatable (lp: #958517)
  * drop appindicator patch, the option was turned off and it creates work

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 11:19:52 +0100

nautilus (1:3.3.91-0ubuntu4) precise; urgency=low

  * debian/patches/git_handle_ctrl_scroll.patch:
    - don't run into an assert on ctrl-scroll (lp: #949591)
  * debian/patches/zg_activity_logging.patch:
    - updated version from Siegfried Gevatter, should fix lp: #947489

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 19:29:58 +0100

nautilus (1:3.3.91-0ubuntu3) precise; urgency=low

  * Update nautilus-home.desktop for freedesktop action spec too
    Thanks Doug McMahon for reporting this!

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Mar 2012 20:45:33 -0500

nautilus (1:3.3.91-0ubuntu2) precise; urgency=low

  * debian/patches/20_static_unity_quicklist.patch:
    - Use title case and update for new freedesktop desktop action spec

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Mar 2012 16:36:07 -0500

nautilus (1:3.3.91-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Ensure pathbar scrolling works with latest GTK
    - Fix a crash when unmounting volumes with non-empty trash
    - Fix a race condition leading to a crash when closing window slots
      under certain circumstances
  * debian/control.in:
    - updated gtk requirements
  * debian/patches/21_fix_crash_during_unmount.patch:
    - dropping, the fix is in the new version
  * debian/patches/22_fix_crash_from_extra_slot_ref.patch:
    - dropping, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Mar 2012 21:34:52 +0100

nautilus (1:3.3.90-0ubuntu6) precise; urgency=low

  * Fix LP: #944624 - Don't stick a pointer to an int, as it causes stack
    corruption on 64-bit architectures
    - update debian/patches/zg_activity_logging.patch
  * Turn on the zeitgeist logging patch again
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 03 Mar 2012 23:53:38 +0000

nautilus (1:3.3.90-0ubuntu5) precise; urgency=low

  * Disable the zeitgeist logging patch until we figure out why it causes
    nautilus to crash (LP: #944624)
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 03 Mar 2012 20:09:45 +0000

nautilus (1:3.3.90-0ubuntu4) precise; urgency=low

  * debian/control.in:
    - Build-Depends on libzeitgeist-dev
  * debian/patches/02_additional_marge_for_unity.patch:
    - dropped, it's not required with the current launcher hidding 
      behaviour (it was to deal with intellihide) and create margin issues

