=== debian/control ===
--- 
+++ 
@@ -9,24 +9,23 @@
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 8),
                dh-autoreconf,
-               cdbs (>= 0.4.41),
+               cdbs (>= 0.4.90),
                gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.31.9),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.1.6),
+               libgtk-3-dev (>= 3.3.18),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
-               libexif-dev (>= 0.6.19),
-               libexempi-dev (>= 1.99.5),
-               libnotify-dev (>= 0.7),
+               libexif-dev (>= 0.6.20),
+               libexempi-dev (>= 2.1.0),
+               libnotify-dev (>= 0.7.0),
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
                libxt-dev,
                libx11-dev,
-               libselinux1-dev [linux-any],
                libxrender-dev,
                libxext-dev,
                x11proto-core-dev,
@@ -36,8 +35,8 @@
                libglib2.0-doc,
                libgtk-3-doc,
                liblaunchpad-integration-3.0-dev,
-               libappindicator3-dev (>> 0.3.91),
-               libunity-dev (>= 4.0.0)
+               libunity-dev (>= 5.0.0),
+               libzeitgeist-dev
 Homepage: http://www.gnome.org/projects/nautilus/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
 Standards-Version: 3.9.2
@@ -54,21 +53,20 @@
          libglib2.0-data,
          gsettings-desktop-schemas
 Recommends: eject,
+            brasero (>= 2.26),
             librsvg2-common,
-            app-install-data,
-            gvfs-backends,
-            consolekit
+            gvfs-backends            
 Suggests: eog,
           evince | pdf-viewer,
           totem | mp3-decoder,
           xdg-user-dirs,
-          brasero (>= 2.26)
-Conflicts: libnautilus2-2,
-           libnautilus2-dev
+          gnome-sushi
 Breaks: gnome-volume-manager (<< 2.24),
         rhythmbox (<< 0.12),
-        gnome-session (<< 2.28)
-Replaces: libnautilus2-2
+        gnome-session (<< 2.28),
+        nautilus-sendto-empathy (<< 3.0),
+        gnome-bluetooth (<< 3.0)
+Replaces: nautilus-sendto, nautilus-data (<< 1:3.2.1-2ubuntu1)
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -96,29 +94,14 @@
  .
  This development package contains unstripped binaries compiled with
  debugging symbols needed by gdb.
- 
-Package: libnautilus-extension1
+
+Package: libnautilus-extension1a
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libnautilus2-2
-Breaks: nautilus (<< 2.22),
-        gnome-mount (<< 0.8),
-        nautilus-cd-burner (<< 2.22),
-        file-roller (<< 2.24),
-        python-nautilus (<< 0.5),
-        nautilus-sendto (<< 0.14.0-2),
-        nautilus-open-terminal (<< 0.9),
-        nautilus-image-converter (<< 0.3),
-        nautilus-filename-repairer (<< 0.0.5-2),
-        eiciel (<< 0.9.6.1-3),
-        diff-ext (<= 0.2.3-3),
-        nautilus-gksu (<< 2.0.2-2+b1),
-        nautilus-actions (<< 1.4.1-1+b1),
-        nautilus-share (<< 0.7.2-4+b1),
-        seahorse-plugins (<< 2.24.1-3+b1)
-Replaces: libnautilus2-2
+Replaces: libnautilus-extension1
+Breaks: nautilus (<< 1:3.0)
 Description: libraries for nautilus components - runtime version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -128,14 +111,12 @@
 Package: libnautilus-extension-dev
 Architecture: any
 Section: libdevel
-Depends: libnautilus-extension1 (= ${binary:Version}),
+Depends: libnautilus-extension1a (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.27.5),
-         libgtk-3-dev (>= 3.0.0),
+         libglib2.0-dev (>= 2.31.9),
+         libgtk-3-dev (>= 3.3.18),
          ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libnautilus2-dev
-Replaces: libnautilus2-dev
 Description: libraries for nautilus components - development version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -161,7 +142,6 @@
 Package: nautilus-data
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: nautilus (<< 2.14.1-3)
 Suggests: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
