## nautilus 3.4.2

=== debian/changelog ===
nautilus (3.4.2-1+build1) unstable; urgency=low

  * No source changes; rebuild with xz compression.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Aug 2012 21:46:06 +0200

nautilus (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/12_list-view_expand.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 May 2012 15:54:52 +0200

nautilus (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Drop explicit Build-Depends on gir packages and let the corresponding -dev
    package pull them for us.
  * Bump minimum required version of libglib2.0-dev to 2.31.9 and libgtk-3-dev
    to 3.3.17.
  * Remove debian/patches/14_tracker-0.14.patch, fixed upstream.
  * Remove debian/patches/03_deprecated.patch, no longer needed.
  * debian/nautilus-data.install: Remove usr/share/pixmaps, not installed by
    upstream.
  * debian/rules: Remove call to dh_installmime, already done by cdbs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 14:41:06 +0200

nautilus (3.2.1-3) unstable; urgency=low

  * Change section of gir1.2-nautilus-3.0 to introspection.
  * Build against tracker 0.14.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 19:09:16 +0100
